@charset 'iso-2022-jp';

div#top-main {
	background:url(img/top_main.jpg) no-repeat left top;
	width:1000px;
	height:498px;
	margin:0 auto;
	text-align:left;
	}

#top-cover {
	background:url(img/cover.gif) repeat left top;	
	width:1000px;
	height:498px;
	}

p#webnavi-btn {
	float:right;
	width:170px;
	margin:0;
	padding-top:346px;
	}

p#webnavi-btn a {
	display:block;
	width:140px;
	height:140px;
	}

/* ----------------------------------------------------------------------------------------------------info-- */
div#info-box {
	float:left;
	padding:401px 0 0 80px;
	}
div#info {
	width:210px;
	}
div#info-scrl {
	height:60px;
	overflow:auto;
	margin:0;
	padding:0 5px 0 0;
	}
div#info-scrl dl {
	margin:0;
	}
div#info-scrl dt {
	color:#900;
	font-weight:bolder;
	font-size:10px;
	line-height:140%;
	width:3em;
	float:left;
	}
div#info-scrl dd {
	font-size:10px;
	line-height:140%;
	margin:0;
	padding-left:3.5em;
	}
div#info-scrl dd a {
	color:#999;
	}
div#info-scrl dd a:hover {
	color:#900;
	}

p#report-txt {
	font-size:10px;
	line-height:140%;
	margin-bottom:5px;
	}
